/*version #2 [2023-01-13]*/
.pdf {
  color: #fff;
}

.pdf:hover {
  color: #fff;
}

.pdf,
.pdf:visited {
  display: inline-block;
  text-decoration: none;
  color: #fff;
}

.btn-tabs,
.btn-tabs:visited {
  background-color: #f5f5f5;
  color: #26374a;
  font-size: 20px;
  font-weight: bold;
  border-radius: 0px;
  display: inline-block;
  text-decoration: none;
}

.btn-tabs:hover {
  background-color: #26374a;
  color: #fff;
}

.btn-tabs a:visited:hover {
  background-color: #26374a;
  color: #fff;
}

.btn-tabs.active {
  background-color: #26374a;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  box-shadow: none;
  border-radius: 0px;
}

.btn-tabs-mobile,
.btn-tabs-mobile:visited {
  background-color: #f5f5f5;
  color: #26374a;
  font-size: 20px;
  font-weight: bold;
  border-radius: 0px;
  padding: 10px 0px;
}

.btn-tabs-mobile:hover {
  box-shadow: none;
  border-radius: 0px;
  border-bottom: 5px solid #26374a;
}

.btn-tabs-mobile.active {
  box-shadow: none;
  border-radius: 0px;
  border-bottom: 5px solid #26374a;
}

.headerLink {
  color: #fff;
}
.headerLink:visited {
  color: #fff;
}
.headerLink:visited:hover {
  color: #fff;
}

#wb-bc {
  margin-top: 5px;
  border-top: 1.4px solid rgb(231, 231, 231);
}

#wb-bc ol {
  margin-top: 0px;
  /*line-height: 1.4em;*/
  padding-left: 0;
  padding-right: 0;
}
#wb-bc li:before {
  color: #333;
  content: '\f054';
  font-family: 'Font Awesome 5 Free';
  font-size: 1.5rem;
  font-weight: 900;
}

#wb-bc li:first-child a {
  padding-left: 0rem;
}

#wb-bc a {
  padding: 0.4rem 0.4rem;
}

.breadcrumb {
  font-size: 0.9em;
}

/* end breadcrumbs */

/*h1 */
h1 {
  border-bottom: none;
}

h1#wb-cont::after {
  content: '';
  /* This is necessary for the pseudo element to work. */
  display: block;
  /* This will put the pseudo element on its own line. */
  width: 70px;
  /* Change this to whatever width you want to have before hover. */
  padding-bottom: 0.18em;
  /* This creates some space between the element and the border. */
  border-bottom: 0.18em solid #af3c43;
  /* This creates the border. Replace black with whatever color you want. */
}
/* Mobile: 33% */
.thumbnail-div {
  width: 33% !important;
  font-size: 19px;
}
#averages-charts-thumbnails .chart-thumbnail {
  max-height: 170px;
  min-height: 120px;
  
}
.bar-chart-thumbnail-alert {
  margin-top: 20px !important;
}
.chart-thumbnail-title {
  font-size: 19px !important;
  margin-top: 10px !important;
  margin-right: 3px !important;
  margin-left: 3px !important;
  /* margin-bottom: 10px !important; */
  /* height: 4.5vw !important; */
}

/* French: same as base */
html[lang="fr"] .chart-thumbnail-title {
  font-size: 19px !important;
  margin-top: 10px !important;
  margin-right: 10px !important;
  margin-left: 10px !important;
  height: 60px !important;
}

/* Hide the n-axis for the thumbnails */
#bar-chart-thumbnail-svg1 > g.axes > g.n {
  display: none;
}
#bar-chart-thumbnail-svg2 > g.axes > g.n {
  display: none;
}

#bar-chart-thumbnail-svg3 > g.axes > g.n {
  display: none;
}

/* Tablet: 500px–769px */
@media (min-width: 379px) and (max-width: 500px) {
  .thumbnail-div {
    width: 33% !important;
  }
  #averages-charts-thumbnails .chart-thumbnail-title {
    font-size: 19px !important;
    height: 35px !important;
  }
  
}

@media (min-width: 379px) and (max-width: 500px) {
  html[lang="fr"] .thumbnail-div {
    width: 33% !important;
    height: 100% !important;
  }
  html[lang="fr"] #averages-charts-thumbnails .chart-thumbnail-title {
    font-size: 19px !important;
    height: 40px !important;
    /* height: 2.5vw !important; */
    /* margin-bottom: 10vw !important; */
  }
}



/* Tablet: 500px–769px */
@media (min-width: 500px) and (max-width: 767px) {
  .thumbnail-div {
    width: 33% !important;
    height: 100% !important;
  }
  #averages-charts-thumbnails .chart-thumbnail-title {
    font-size: 19px !important;
    height: 20px !important;
  }
  
}

@media (min-width: 500px) and (max-width: 767px) {
  html[lang="fr"] .thumbnail-div {
    width: 33% !important;
  }
  html[lang="fr"] #averages-charts-thumbnails .chart-thumbnail-title {
    font-size: 19px !important;
    /* height: 2.5vw !important; */
    /* margin-bottom: 3vw !important; */
  }
}

/* Tablet: 769px–990px */
@media (min-width: 768px) and (max-width: 990px) {
  .thumbnail-div {
    width: 50% !important;
  }
  #averages-charts-thumbnails .chart-thumbnail-title {
    font-size: 14px !important;
    height: 3.5w !important;
    /* margin-bottom: 25px !important; */
  }
}

@media (min-width: 767px) and (max-width: 990px) {
  html[lang="fr"] .thumbnail-div {
    width: 50% !important;
  }
  html[lang="fr"] #averages-charts-thumbnails .chart-thumbnail-title {
    font-size: 14px !important;
    height: 35px !important;
    /* height: 3.5vw !important; */
    /* margin-bottom: 25px !important; */
  }
}

/* 991px–1200px */
@media (min-width: 991px) and (max-width: 1200px) {
  .thumbnail-div {
    width: 50% !important;
  }
  #averages-charts-thumbnails .chart-thumbnail-title {
    font-size: 16px !important;
    height: 3.5vw !important;
  }
}

@media (min-width: 991px) and (max-width: 1200px) {
  html[lang="fr"] .thumbnail-div {
    width: 50% !important;
  }
  html[lang="fr"] #averages-charts-thumbnails .chart-thumbnail-title {
    font-size: 16px !important;
    height: 3.5vw !important;
    /* margin-bottom: 10px !important; */
  }
}

/* Desktop: 1200px+ */
@media (min-width: 1200px) {
 

  .thumbnail-div {
    width: 33% !important;
  }
  #averages-charts-thumbnails .chart-thumbnail-title {
    font-size: 16px !important;
    height: 30px !important;
    /* margin-bottom: 1vw !important; */
  }
}


@media (min-width: 1200px) {
  html[lang="fr"] .thumbnail-div {
    width: 33% !important;
  }
  html[lang="fr"] #averages-charts-thumbnails .chart-thumbnail-title {
    font-size: 16px !important;
    height: 40px !important;
    /* margin-bottom: 5px !important; */
  }
}

@media (min-width: 769px) {
  #averages-charts-thumbnails .chart-thumbnail {
    max-height: 120px;
    min-height: 110px;
  }
  .bar-chart-thumbnail-alert {
    margin-top: 20px !important;
  }
}

@media (min-width: 1000px) {
  #averages-charts-thumbnails .chart-thumbnail {
    /* max-height: 100px; */
    min-height: 113px;
  }
  .bar-chart-thumbnail-alert {
    margin-top: 20px !important;
  }
}

@media (min-width: 992px) {
  

  .filters {
    position: sticky;
    top: 0.4rem;
    height: 90vh;
    overflow-y: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  .filters::-webkit-scrollbar {
    /* WebKit */
    width: 0;
    height: 0;
  }
}

@media (max-width: 992px) {
  .breadcrumb {
    /* WebKit */
    line-height: 1em;
  }
}

h1 span.stacked {
  display: flex;
  flex-direction: column-reverse;
  margin-left: -9999px;
}

h1 span.stacked span:nth-child(1) {
  margin-top: -1.1em;
}

h1 span.stacked span:nth-child(1),
h1 span.stacked span:nth-child(2) {
  margin-left: 9999px;
}

h1 span.stacked span:nth-child(2) {
  font-size: 26px;
  color: #d3d3d3;
  font-weight: 500;
  margin-bottom: 0.17em;
}

#wb-info .landscape2 {
  background: #e3e3e3;
}

#navbar {
  background-color: white !important;
  margin-bottom: 0px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom-color: rgb(231, 231, 231);
  border-bottom: none;
}

.blue-header {
  background-color: #26374a;
  color: #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#spin-box {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
}
